BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
.Linia { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; BORDER-TOP: windowtext 1pt solid; BORDER-BOTTOM-COLOR: #011120; color:#011120; text-align: center }
A:link,A:visited,A:active { color: #336699 }
body,td,th {
	font-size: 11px; }

div#logos {
    width: 540px;
    height: 640px;
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: left;
}
div#logos img  { margin-top: 10px; border : none; position: relative}

div.logo,div.logo-r {
        width: 218px;
        height: 90px;
        margin: 10px 10px;
        text-align: center;
        border: 0px solid #e5e5e5;
        behavior: url(http://147.83.13.179/acoustics/hover.htc);
}
div.logo { float: left; }
div.logo-r { float: right; }
div.toprow {
        margin-left: 0%;
        margin-right: 0%;
}
div.logo:hover, div.logo-r:hover { border: 0px solid #bbb; }
div.logo.hover, div.logo-r.hover { border: 0px solid #bbb; }

a.staygrey:visited { color: #111111; }
a.staygrey:link { color: #111111; }

a.stayblack:visited { color: black; }
a.stayblack:link { color: black; }

.config {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  width:100%;
  border-collapse:collapse;
}

.config td, .config th {
font-size:1.2em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
}

.config th {
font-size:1.4em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#fff;
}

.config tr.alt td {
color:#000;
background-color:#EAF2D3;
}

.da-text {
    width: 550px;
    color: white;
    font-size: 14px;
}

.da-text img {
    margin-top: 10px;
}

